@charset "UTF-8";
/* CSS document */
/* Descripcion: estilo para Casas Trío
Autor: Omar De Luna
actualización: oct 2023 */


img{border:0;}

* { margin: 0; padding: 0; font-family: 'Lato', sans-serif; box-sizing: border-box;}


a, input, nav ul, textarea{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}

body{
	background:#fff;
	color: #555;
	}


main {
	width: 100%;
	margin:0 auto;
	}


header{
	width: 100%;
	padding-top: 90px;
	position: relative;
}


nav{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	z-index: 99;
	display: flex;
	justify-content: space-between;
}


nav ul{
	list-style: none;
	padding-top: 25px;
}

nav ul li{
	display: inline-block;
}

nav ul li a{
	font-size: 13px;
	line-height: 20px;
	letter-spacing: 1px;
	color: #006a37;
	margin: 0 20px;
	font-weight: 400;
}

nav ul li a:hover, nav ul li a.active{
	color: #e25829;
}

nav ul li:nth-child(8) a, nav ul li:nth-child(9) a, nav ul li:nth-child(10) a, nav ul li:nth-child(11) a{
	margin: 0 5px;
}


nav ul li a img{
	margin-bottom: -5px;
}


header > img{
	z-index: 1;
}

.bienvenida{
	width: 100%;
	padding: 100px 25%;
	text-align: center;
	margin-top: -150px;
	position: relative;
	z-index: 3;
	pointer-events: none;
}

.bienvenida2{
	margin-top: 0;
}


.logo img{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	width: 130px;
}

.buttons{
	width: 50%;
	margin: 0 auto;
	margin-top: -40px;
	position: relative;
	z-index: 2;
	display: flex;
	justify-content: space-between;
	background:url("images/lineas.png") no-repeat top left;
}

.buttons a{
	display: inline-block;
	width: 50%;
	text-align: center;
	color: white;
	font-size: 30px;
	font-weight: 700;
	background: #e25829 url("images/lineas.png") no-repeat center;
	padding: 40px 20px;
}


.buttons a.active{
	background: #c2c2c2;
}


.logoH{
	filter: grayscale(100%);
}

.F-lex.logoH{
	padding-top: 0;
}

.texture{
	width: 100%;
	height: 150px;
	background: #006a37 url("images/texture.png") no-repeat center top;
	background-size: 100%; 
}


.F-lex{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 1250px;
	margin: 0 auto;
	padding: 100px 0;
}

.naranjo{
	align-items: center;
}

.col25{
	width: 24%;
}

.col30{
	width: 31%;
}

.col50{
	width: 49%;
}

.col60{
	width: 66%;
}



footer{
	width: 100%;
	background: #333;
	display: flex;
	justify-content:center;
	flex-wrap: wrap;
	border-top: 8px solid #006a37;
	list-style: none;
}

footer div{
	width: 50%;
}


footer div:nth-child(1){
	text-align: right;
	border-right: 1px dashed #666;
	padding: 20px 2% 20px 0;
}

footer div:nth-child(2){
	padding: 20px 0% 20px 2%;
}

footer div:last-child{
	width: 100%;
	text-align: center;
	border-top: 1px dashed #666;
	padding: 20px 0;
}


footer div:last-child p{
	font-size: 14px;
	line-height: 20px;
	font-weight: 300;
}

footer p, footer a{
	font-size: 16px;
	line-height: 24px;
	font-weight: 400;
}

footer a{
	font-size: 16px;
	line-height: 24px;
	font-weight: 300;
}

input[type=text], input[type=email], select{
	padding: 10px 2%;
	background: #e6e6e6;
	border: 0;
	outline: none;
	color: gray;
	width: 100%;
	display: inline-block;
	margin-bottom: 15px;
	line-height: 25px;
}

input[type=text]:focus, input[type=email]:focus, textarea:focus{
	background: #38cf86;
	color: white;
}

textarea{
	padding: 20px 2%;
	background: #e6e6e6;
	height: 100px;
	border: 0;
	outline: none;
	color: gray;
	width: 100%;
	display: inline-block;
	margin-bottom: 15px;
	line-height: 25px;
}

input[type=submit]{
	padding: 20px 2%;
	background: #006a37;
	border: 0;
	outline: none;
	color: #38cf86;
	width: 100%;
	display: inline-block;
	cursor: pointer;
	margin-bottom: 15px;
	text-align: center;
}

input[type=submit]:hover{
	background: #38cf86;
	color: #006a37;
}


	
h1{
	font-size:30px;
	line-height:35px;
	color:#20232b;
	font-weight: 400;
	letter-spacing: 2px;
	}

	
p {
	font-size:16px;
	line-height:22px;
	color:#20232b;
	font-weight: 300;
	}

	
a {
	font-size:16px;
	line-height:22px;
	color:#20232b;
	text-decoration:none;
	font-weight: 300;
	}
	
a:hover {
	color:#06cc96;
	}

.cleare {
	display: block;
	clear: both;
}


.whats{
	position: fixed;
	bottom: 10%;
	left: 2%;
	background: #38cf86;
	padding: 15px 16px;;
	border-radius: 35px;
	z-index: 9999;
}

.whats img:hover{
	transform: scale(1.1);
}

#menuiphone{
	display: none;
}

.verdeOscuroC{
	color: #006a37;
}

.verdeClaroC{
	color: #38cf86;
}

.naranjaC{
	color: #e25829;
}

.blancoC{
	color: white;
}

.verdeOscuroB{
	background: #006a37;
}

.verdeClaroB{
	background: #38cf86;
}

.naranjaB{
	background: #e25829;
}



/*––––––––––––––––––––––––––––––––––––––––––somos––––––––––––––––––––––––––––––––––––––––––––––––––*/


.somos{
	width: 100%;
	background:url("images/texture.png") no-repeat center top, linear-gradient(180deg, rgba(0,106,55,1) 0%, rgba(0,106,55,1) 35%, rgba(255,255,255,1) 35%, rgba(255,255,255,1) 100%);
	background-size: 100%; 
	padding-top: 50px;
	text-align: center;
}

.somos .col30{
	text-align: left;
}


/*––––––––––––––––––––––––––––––––––––––––––desarrollos––––––––––––––––––––––––––––––––––––––––––––––––––*/

.desarrollos .col50, .desarrollos .col30{
	text-align: center;
}

.desarrollos .col50 a, .desarrollos .col30 a{
	display: inline-block;
	padding: 10px 20px;
	background: #006a37;
	color: white;
	margin-top: -30px;
	letter-spacing: 2px;
}

.desarrollos .col50 a:hover, .desarrollos .col30 a:hover{
	color: #38cf86;
}

.contactD{
	text-align: center;
	width: 100%;
	padding-bottom: 100px;
	background:url("images/texture.png") no-repeat center top, linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 55%, rgba(52,194,126,1) 55%, rgba(52,194,126,1) 100%);
}

.contactD .col50{
	text-align: left;
}

.contactD span{
	color: #006a37;
	font-weight: 700;
	font-size: 25px;
}

.red img{
	margin-bottom: -8px;
}


/*––––––––––––––––––––––––––––––––––––––––––desarrollos-detalle––––––––––––––––––––––––––––––––––––––––––––––––––*/

.destacados{
	background: #34c27e url("images/texture.png") no-repeat center top;
	width: 100%;
	padding: 70px 7%;
	text-align: center;
}

.destacados li{
	list-style: none;
	display: inline-block;
	margin: 5px 10px;
	color: white;
	background: #006a37;
	padding: 10px 15px;
}

.recorrido{
	color: white;
	background: #006a37;
	padding: 10px 15px;
	font-size: 13px;
	margin-bottom: 5px;
	word-break:keep-all;
	display: inline-block;
}

.amenidades .F-lex{
	display: block;
	text-align: center;
}

.amenis{
	margin-top: 20px;
	position: relative;
	z-index: 99;
}


.amenis li{
	list-style: none;
	display: inline-block;
	margin: 5px 10px;
	color: #006a37;
	background: #38cf86;
	padding: 10px 15px;
}

.ubica-detalle{
	background:url("images/texture.png") no-repeat center top, linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 65%, rgba(52,194,126,1) 65%, rgba(52,194,126,1) 100%);
}

.ubica-detalle .F-lex{
	display: block;
	text-align: center;
}

.modelos-mobile{
	display: none;
	width: 100%;
	padding: 60px 5%;
}

.modelos-mobile .ca-item{
	position: relative;
	overflow: visible;
	height: auto;
	margin-bottom: 40px;
}

.modelos-mobile .ca-item-main{
	padding:20px;
	position:relative;
	overflow:visible;
}

.modelos-mobile .ca-more{
	display: none;
}
.modelos-mobile .ca-close{
	display: none;
}

.modelos-mobile .ca-content-wrapper{
	position:relative;
	width:100%; /* expands to width of the wrapper minus 1 element */
	height:auto;
	overflow:visible;
	margin: 0;
	padding: 0;
}
.modelos-mobile .ca-content{
	width:90%;
	margin: 0 auto;
	height: auto;
	overflow:visible;
}

.master{
	position: relative;
	z-index: 1;
}

.interaccciones{
	width: 100%;
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
}

/*––––––––––––––––––––––––––––––––––––––––––desarrollos-detalle––––––––––––––––––––––––––––––––––––––––––––––––––*/


.blog-principal{
	display: block;
	margin-bottom: 50px;
	object-fit: cover;
	height: 50vh;
}

.blog .col50{
	text-align: left;
}


.maestro-solo{
	display: block;
	max-width: 1250px;
	margin: 0 auto;
	padding: 100px 0;
	text-align: center;
}

.maestro-solo .col30, .maestro-solo .col60{
	text-align: center;
	margin: 0 auto;
}


/*––––––––––––––––––––––––––––––––––––––––––desarrollos-detalle––––––––––––––––––––––––––––––––––––––––––––––––––*/

.blog .col30 img{
	object-fit: cover;
	height: 250px;
}


@media only screen and (min-width:0px) and (max-width:767px){

header{
	width: 100%;
	padding-top: 80px;
}


nav{
	display: flex;
	justify-content: space-between;
}


nav ul{
	padding-top: 15px;
	text-align: right;
	overflow: hidden;
	height: 48px;
}
	
nav ul.active{
	height: 280px;
}

nav ul li{
	display: block;
}

nav ul li a{
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 1px;
	margin: 0 12px;
}


nav ul li:nth-child(8) a, nav ul li:nth-child(9) a, nav ul li:nth-child(10) a, nav ul li:nth-child(11) a{
	margin: 0 2px;
}
	
nav ul li:nth-child(8), nav ul li:nth-child(9), nav ul li:nth-child(10), nav ul li:nth-child(11){
	display: inline-block;
}


.bienvenida{
	width: 100%;
	padding: 60px 10%;
	margin-top: -0px;
}


.logo img{
	width: 90px;
}

.buttons{
	width: 100%;
	margin-top: -0px;
	display: flex;
	justify-content: space-between;
	background: #e25829 url("images/lineas.png") no-repeat center;
}

.buttons a{
	display: inline-block;
	width: 45%;
	font-size: 20px;
}
	
.texture{
	width: 100%;
	height: 150px;
	background: #006a37 url("images/texture.png") no-repeat center top;
	background-size: 100%; 
}
	
	
.F-lex.logoH{
	justify-content: center;
}	
	
.logoH img{
	height: 55px;
	margin: 0 5px;
}


.F-lex{
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: auto;
	padding: 60px 5%;
}


.col25{
	width: 100%;
	margin-bottom: 20px;
}

.col30{
	width: 100%;
	margin-bottom: 20px;
}

.col50{
	width: 100%;
	margin-bottom: 20px;
}

.col60{
	width: 100%;
	margin-bottom: 20px;
}



footer{
	justify-content:center;
	flex-wrap: wrap;
	list-style: none;
}

footer div{
	width: 50%;
}


footer div:nth-child(1){
	text-align: right;
	border-right: 1px dashed #666;
	padding: 20px 4% 20px 0;
}

footer div:nth-child(2){
	padding: 20px 0% 20px 4%;
}

footer div:last-child{
	width: 100%;
	border-top: 1px dashed #666;
	padding: 20px 0;
}


footer div:last-child p{
	font-size: 14px;
	line-height: 20px;
}

footer p, footer a{
	font-size: 16px;
	line-height: 24px;
}

footer a{
	font-size: 14px;
	line-height: 22px;
}


h1{
	font-size:22px;
	line-height:37px;
	}

	
p {
	font-size:13px;
	line-height:19px;
	}

	
a {
	font-size:13px;
	line-height:19px;
	}
	


#menuiphone{
	display: block;
}
	
	
.whats{
	bottom: 15%;
}
	
/*––––––––––––––––––––––––––––––––––––––––––somos––––––––––––––––––––––––––––––––––––––––––––––––––*/


.somos{
	background:url("images/texture.png") no-repeat center top, linear-gradient(180deg, rgba(0,106,55,1) 0%, rgba(0,106,55,1) 15%, rgba(255,255,255,1) 15%, rgba(255,255,255,1) 100%);
	padding-top: 50px;
}
	
	
/*––––––––––––––––––––––––––––––––––––––––––desarrollos––––––––––––––––––––––––––––––––––––––––––––––––––*/


.contactD{
	text-align: center;
	width: 100%;
	padding-bottom: 100px;
	background:url("images/texture.png") no-repeat center top, linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 75%, rgba(52,194,126,1) 75%, rgba(52,194,126,1) 100%);
}
	
	
	
/*––––––––––––––––––––––––––––––––––––––––––desarrollos-detalle––––––––––––––––––––––––––––––––––––––––––––––––––*/

.destacados{
	background: #34c27e url("images/texture.png") no-repeat center top;
	width: 100%;
	padding: 70px 7%;
}

.destacados li{
	margin: 5px 10px;
	padding: 10px 15px;
	font-size: 13px;
}

.recorrido{
	padding: 10px 15px;
	font-size: 13px;
}

.amenidades .F-lex{
}

.amenis{
	margin-top: -20px;
}


.amenis li{
	margin: 5px 10px;
	padding: 10px 15px;
	font-size: 13px;
}

.ocultar{
	display: none;
	padding: 0;
	background: red;
}

.modelos-mobile{
	width: 100%;
	padding: 0px 5% 60px 5%;
	display: block;
}

.modelos-mobile .ca-item{
	position: relative;
	overflow: visible;
	height: auto;
	margin-bottom: 40px;
}

.modelos-mobile .ca-item-main{
	padding:20px;
	position:relative;
	overflow:visible;
}

.modelos-mobile .ca-more{
	display: none;
}
.modelos-mobile .ca-close{
	display: none;
}

.modelos-mobile .ca-content-wrapper{
	position:relative;
	width:100%; /* expands to width of the wrapper minus 1 element */
	height:auto;
	overflow:visible;
	margin: 0;
	padding: 0;
}
.modelos-mobile .ca-content{
	width:90%;
	margin: 0 auto;
	height: auto;
	overflow:visible;
}
	
	
.blog-principal{
	height: 30vh;
}


}

@media only screen and (min-width:768px) and (max-width:1023px){

header{
	width: 100%;
	padding-top: 80px;
}


nav{
	display: flex;
	justify-content: space-between;
}


nav ul{
	padding-top: 15px;
	text-align: right;
	overflow: hidden;
	height: 48px;
}
	
nav ul.active{
	height: 280px;
}

nav ul li{
	display: block;
}

nav ul li a{
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 1px;
	margin: 0 12px;
}


nav ul li:nth-child(8) a, nav ul li:nth-child(9) a, nav ul li:nth-child(10) a, nav ul li:nth-child(11) a{
	margin: 0 2px;
}
	
nav ul li:nth-child(8), nav ul li:nth-child(9), nav ul li:nth-child(10), nav ul li:nth-child(11){
	display: inline-block;
}


.bienvenida{
	width: 100%;
	padding: 80px 10%;
	margin-top: -150px;
}
	
.bienvenida2{
	margin-top: 0;
}


.logo img{
	width: 100px;
}

.buttons{
	width: 80%;
	margin-top: -40px;
	display: flex;
	justify-content: space-between;
	background: #e25829 url("images/lineas.png") no-repeat center;
}

.buttons a{
	display: inline-block;
	width: 45%;
	font-size: 25px;
}
	
.texture{
	width: 100%;
	height: 150px;
	background: #006a37 url("images/texture.png") no-repeat center top;
	background-size: 100%; 
}
	
	
.logoH img{
	height: 55px;
}


.F-lex{
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: auto;
	padding: 80px 7%;
}


.col25{
	width: 24%;
}

.col30{
	width: 31%;
}

.col50{
	width: 49%;
}

.col60{
	width: 66%;
}



footer{
	justify-content:center;
	flex-wrap: wrap;
	list-style: none;
}

footer div{
	width: 50%;
}


footer div:nth-child(1){
	text-align: right;
	border-right: 1px dashed #666;
	padding: 20px 2% 20px 0;
}

footer div:nth-child(2){
	padding: 20px 0% 20px 2%;
}

footer div:last-child{
	width: 100%;
	border-top: 1px dashed #666;
	padding: 20px 0;
}


footer div:last-child p{
	font-size: 14px;
	line-height: 20px;
}

footer p, footer a{
	font-size: 16px;
	line-height: 24px;
}

footer a{
	font-size: 16px;
	line-height: 24px;
}


	
h1{
	font-size:25px;
	line-height:30px;
	}

	
p {
	font-size:15px;
	line-height:21px;
	}

	
a {
	font-size:15px;
	line-height:21px;
	}
	


#menuiphone{
	display: block;
}
	
/*––––––––––––––––––––––––––––––––––––––––––somos––––––––––––––––––––––––––––––––––––––––––––––––––*/


.somos{
	background:url("images/texture.png") no-repeat center top, linear-gradient(180deg, rgba(0,106,55,1) 0%, rgba(0,106,55,1) 25%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 100%);
	padding-top: 50px;
}

}

@media only screen and (min-width:1024px) and (max-width:1299px){

header{
	width: 100%;
	padding-top: 90px;
}


nav{
	display: flex;
	justify-content: space-between;
}


nav ul{
	padding-top: 25px;
}

nav ul li{
	display: inline-block;
}

nav ul li a{
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 1px;
	margin: 0 12px;
}


nav ul li:nth-child(8) a, nav ul li:nth-child(9) a, nav ul li:nth-child(10) a, nav ul li:nth-child(11) a{
	margin: 0 4px;
}


.bienvenida{
	width: 100%;
	padding: 100px 20%;
	margin-top: -150px;
}
	
.bienvenida2{
	margin-top: 0;
}


.logo img{
	width: 110px;
}

.buttons{
	width: 70%;
	margin-top: -40px;
	display: flex;
	justify-content: space-between;
	background: #e25829 url("images/lineas.png") no-repeat center;
}

.buttons a{
	display: inline-block;
	width: 45%;
	font-size: 30px;
}

	
.logoH img{
	height: 80px;
}


.F-lex{
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: auto;
	padding: 100px 7%;
}




}


@media only screen and (min-width:1300px) and (max-width:1600px){



}


.disclaimer{
	width: 100%;
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 12px;
	color: #999;
	padding: 15px 0;
}

.disclaimer a{
	font-size: 12px;
	color: #2f1c51;
}

.disclaimer a img{
	margin-bottom: -5px;
	display: inline-block;
}


